# OgreColourValue.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::ColourValue
| Class representing colour. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef uint32 | Ogre::RGBA
typedef uint32 | Ogre::ARGB
typedef uint32 | Ogre::ABGR
typedef uint32 | Ogre::BGRA

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09